<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <groupId>com.tofly</groupId>
        <artifactId>tofly-hnls</artifactId>
        <version>1.0.0</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <modules>
        <module>hnls-mis-api</module>
        <module>hnls-mis-boot</module>
    </modules>

    <artifactId>hnls-mis</artifactId>
    <version>1.0.0</version>
    <packaging>pom</packaging>

    <dependencies>

        <dependency>
        <groupId>com.baomidou</groupId>
        <artifactId>mybatis-plus-boot-starter</artifactId>
        <version>3.3.2</version>
        </dependency>

    </dependencies>

</project>